MidnightBSD Magus

devel/qt4

Cross-platform application and UI framework (metaport)

Version Run OSVersion Arch License Restricted Status
4.8.6 291 0.6 i386 gpl3 0 fail

Events

Machine Type Time Message
master fail 2015-04-25 13:49:15.904798 depend "www/webkit-qt4" does not exist.